AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
UpdateConfigAction Class
UpdateConfigAction Constructor
UpdateConfigAction Constructor
UpdateConfigAction Constructor (String, String)
UpdateConfigAction Constructor (String, String, Boolean)
UpdateConfigAction Constructor (String, String, String)

| UpdateConfigAction Constructor

Creates a new UpdateConfigAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public UpdateConfigAction()

    Public Sub New

    public:
    UpdateConfigAction()

    new : unit -> UpdateConfigAction

See Also

#### Reference

UpdateConfigAction Class
UpdateConfigAction Overload
AsterNET.Manager.Action Namespace